action = "synthesis"
target = "xilinx"

fetchto = "../../ip_cores"

syn_device  = "xc6slx45t"
syn_grade   = "-3"
syn_package = "fgg484"
syn_top     = "spec_masterfip_mt_urv"
syn_project = "spec_masterfip_mt_urv.xise"
top_module  = "spec_masterfip_mt_urv"
syn_tool    = "ise"

modules = {
    "local" : [
        "../../top/spec",
    ],
    "git" : [
        "git://ohwr.org/hdl-core-lib/general-cores.git",
        "git://ohwr.org/hdl-core-lib/urv-core.git",
        "git://ohwr.org/hdl-core-lib/gn4124-core.git",
        "ssh://git@gitlab.cern.ch:7999/coht/mockturtle.git",
        "git://ohwr.org/cern-fip/nanofip/nanofip-gateware.git",
    ],
}
